<!doctype html>
<html class="no-js" lang="zxx">

<head>
   <meta charset="utf-8">
   <meta http-equiv="x-ua-compatible" content="ie=edge">
   <title>Courses | Education</title>
   <meta name="description" content="">
   <meta name="viewport" content="width=device-width, initial-scale=1">
   <link rel="shortcut icon" type="image/x-icon" href="assets/img/favicon.ico">

   <!-- CSS here -->
   <link rel="stylesheet" href="assets/css/bootstrap.min.css">
   <link rel="stylesheet" href="assets/css/owl.carousel.min.css">
   <link rel="stylesheet" href="assets/css/slicknav.css">
   <link rel="stylesheet" href="assets/css/animate.min.css">
   <link rel="stylesheet" href="assets/css/hamburgers.min.css">
   <link rel="stylesheet" href="assets/css/magnific-popup.css">
   <link rel="stylesheet" href="assets/css/fontawesome-all.min.css">
   <link rel="stylesheet" href="assets/css/themify-icons.css">
   <link rel="stylesheet" href="assets/css/slick.css">
   <link rel="stylesheet" href="assets/css/nice-select.css">
   <link rel="stylesheet" href="assets/css/style.css">
   <link rel="stylesheet" href="assets/css/cart.css">

   <!-- Toastr -->
   <link rel="stylesheet" href="/assets/plugin/toastr/toastr.min.css">
</head>

<body>
   <!--? Preloader Start -->
   <div id="preloader-active">
      <div class="preloader d-flex align-items-center justify-content-center">
         <div class="preloader-inner position-relative">
            <div class="preloader-circle"></div>
            <div class="preloader-img pere-text">
               <img src="assets/img/logo/loder.png" alt="">
            </div>
         </div>
      </div>
   </div>
   <!-- Preloader Start -->
   <!-- Header Start -->
   <div class="header-area header-transparent">
      <div class="main-header ">
         <div class="header-bottom  header-sticky">
            <div class="container-fluid">
               <div class="row align-items-center">
                  <!-- Logo -->
                  <div class="col-xl-2 col-lg-2">
                     <div class="logo">
                        <a href="index.html"><img src="assets/img/logo/logo.png" alt=""></a>
                     </div>
                  </div>
                  <div class="col-xl-10 col-lg-10">
                     <div class="menu-wrapper d-flex align-items-center justify-content-end">
                        <!-- Main-menu -->
                        <div class="main-menu d-none d-lg-block">
                           <nav>
                              <ul id="navigation">
                                 <li class="active"><a href="index.html">Trang chủ</a></li>
                                 <li><a href="courses.html">Khoá học</a>
                                    <ul class="submenu">
                                       <li><a href="blog.html">Blog</a></li>
                                       <li><a href="blog_details.html">Blog Details</a></li>
                                       <li><a href="elements.html">Element</a></li>
                                    </ul>
                                 </li>
                                 <li><a href="about.html">Giới thiệu</a></li>
                                 <li><a href="contact.html">Liên lạc</a></li>
                                 <!-- Button -->
                                 <li><a href="cart.html"><i class="fas fa-shopping-cart"
                                          style="font-size: 20px;color: white;"></i><span
                                          class="badge badge-warning">2</span></a>
                                 </li>
                                 <li class="button-header" id="loginBtn"><a class="btn btn3">Đăng
                                       nhập</a></li>
                                 <li><a href="#" id="userInfo"></a></li>
                                 <li><a href="#" id="logoutBtn" title="Đăng xuất"><i
                                          class="fas fa-sign-out-alt"></i></a></li>
                              </ul>
                           </nav>
                        </div>
                     </div>
                  </div>
                  <!-- Mobile Menu -->
                  <div class="col-12">
                     <div class="mobile_menu d-block d-lg-none"></div>
                  </div>
               </div>
            </div>
         </div>
      </div>
   </div>
   <!-- Header End -->
   <main>
      <!--? slider Area Start-->
      <section class="slider-area slider-area2">
         <div class="slider-active">
            <!-- Single Slider -->
            <div class="single-slider slider-height2">
               <div class="container">
                  <div class="row">
                     <div class="col-xl-8 col-lg-11 col-md-12">
                        <div class="hero__caption hero__caption2">
                           <h1 data-animation="bounceIn" data-delay="0.2s" id="courseName">Course Name</h1>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </section>
      <!--? Blog Area Start -->
      <section class="blog_area single-post-area section-padding">
         <div class="container">
            <div class="row">
               <div class="col-lg-8 posts-list">
                  <div class="single-post">
                     <div class="feature-img">
                        <img class="img-fluid" src="" alt="" id="courseImg" style="height: 440px;width:724px;">
                     </div>
                     <div class="blog_details">
                        <h2 style="color: #2d2d2d;" id="courseDescription">courseDescription
                        </h2>
                        <ul class="blog-info-link mt-3 mb-4">
                           <li><a href="#"><i class="fa fa-user"></i>Course Type</a></li>
                           <li><a href="#"><i class="fa fa-comments"></i> 03 Bình luận</a></li>
                        </ul>
                        <div class="section-top-border">
                           <h3 class="mb-30">Danh sách các bài học</h3>
                           <div class="progress-table-wrap" id="lessonContentForUserPaid" style="display: none;">
                              <div class="progress-table">
                                 <div class="table-head">
                                    <div class="serial">#</div>
                                    <div class="country">Tên bài học</div>
                                    <div class="visit">click</div>
                                    <div class="percentage">Tiến độ</div>
                                 </div>
                                 <div class="table-row">
                                    <div class="serial">01</div>
                                    <div class="country"> <img src="assets/img/elements/f1.jpg" alt="flag">Canada</div>
                                    <div class="visit">645032</div>
                                    <div class="percentage">
                                       <div class="progress">
                                          <div class="progress-bar color-1" role="progressbar" style="width: 80%"
                                             aria-valuenow="80" aria-valuemin="0" aria-valuemax="100"></div>
                                       </div>
                                    </div>
                                 </div>
                              </div>
                           </div>
                           <ol class="ordered-list" id="lessonContentForGuest">
                              <li><span>Fta Keys</span></li>
                              <li><span>For Women Only Your Computer Usage</span></li>
                              <li><span>Dealing With Technical Support 10 Useful Tips</span></li>
                              <li><span>Make Myspace Your Best Designed Space</span></li>
                              <li><span>Cleaning And Organizing Your Computer</span></li>
                           </ol>
                        </div>
                     </div>
                  </div>
                  <div class="comments-area">
                     <h4>05 Comments</h4>
                     <div class="comment-list">
                        <div class="single-comment justify-content-between d-flex">
                           <div class="user justify-content-between d-flex">
                              <div class="thumb">
                                 <img src="assets/img/blog/comment_1.png" alt="">
                              </div>
                              <div class="desc">
                                 <p class="comment">
                                    Multiply sea night grass fourth day sea lesser rule open subdue female fill which
                                    them
                                    Blessed, give fill lesser bearing multiply sea night grass fourth day sea lesser
                                 </p>
                                 <div class="d-flex justify-content-between">
                                    <div class="d-flex align-items-center">
                                       <h5>
                                          <a href="#">Emilly Blunt</a>
                                       </h5>
                                       <p class="date">December 4, 2017 at 3:12 pm </p>
                                    </div>
                                    <div class="reply-btn">
                                       <a href="#" class="btn-reply text-uppercase">reply</a>
                                    </div>
                                 </div>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
                  <div class="comment-form">
                     <h4>Hãy thảo luận về khoá học này</h4>
                     <form class="form-contact comment_form" action="#" id="commentForm">
                        <div class="row">
                           <div class="col-12">
                              <div class="form-group">
                                 <textarea class="form-control w-100" name="comment" id="comment" cols="30" rows="9"
                                    placeholder="Viết bình luận hoặc đánh giá về khoá học"></textarea>
                              </div>
                           </div>
                        </div>
                        <div class="form-group">
                           <button type="submit" class="button button-contactForm btn_1 boxed-btn">Thêm Bình
                              Luận</button>
                        </div>
                     </form>
                  </div>
               </div>
               <div class="col-lg-4">
                  <div class="blog_right_sidebar">
                     <aside class="single_sidebar_widget search_widget">
                        <form action="#">
                           <h1 id="coursePrice">4.000.000 VNĐ</h1>
                           <h6><a href="#"><i class="fa fa-user"></i></a> 20 người</br>Đăng ký học khoá này</h6>
                           <button class="button rounded-0 primary-bg text-white w-100 btn_1 boxed-btn" type="submit"
                              id="addToCartBtn">Thêm Vào Giỏ Hàng</button>
                        </form>
                     </aside>
                     <aside class="single_sidebar_widget popular_post_widget">
                        <h3 class="widget_title" style="color: #2d2d2d;">Các Khoá Học Liên Quan</h3>
                        <div class="media post_item">
                           <img src="assets/img/post/post_1.png" alt="post">
                           <div class="media-body">
                              <a href="blog_details.html">
                                 <h3 style="color: #2d2d2d;">From life was you fish...</h3>
                              </a>
                              <p>January 12, 2019</p>
                           </div>
                        </div>
                        <div class="media post_item">
                           <img src="assets/img/post/post_2.png" alt="post">
                           <div class="media-body">
                              <a href="blog_details.html">
                                 <h3 style="color: #2d2d2d;">The Amazing Hubble</h3>
                              </a>
                              <p>02 Hours ago</p>
                           </div>
                        </div>
                        <div class="media post_item">
                           <img src="assets/img/post/post_3.png" alt="post">
                           <div class="media-body">
                              <a href="blog_details.html">
                                 <h3 style="color: #2d2d2d;">Astronomy Or Astrology</h3>
                              </a>
                              <p>03 Hours ago</p>
                           </div>
                        </div>
                        <div class="media post_item">
                           <img src="assets/img/post/post_4.png" alt="post">
                           <div class="media-body">
                              <a href="blog_details.html">
                                 <h3 style="color: #2d2d2d;">Asteroids telescope</h3>
                              </a>
                              <p>01 Hours ago</p>
                           </div>
                        </div>
                     </aside>
                  </div>
               </div>
            </div>
         </div>
      </section>
      <!-- Blog Area End -->
      <!--Modal-->
      <div class="container">
         <div class="row justify-content-center">
            <!-- Modal-->
            <div id="login-register-modal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
               aria-hidden="true" class="modal fade text-left">
               <div role="document" class="modal-dialog">
                  <div class="modal-content">
                     <div class="modal-header row d-flex justify-content-between mx-1 mx-sm-3 mb-0 pb-0 border-0">
                        <div class="tabs active" id="tab02">
                           <h6 class="font-weight-bold">Đăng nhập</h6>
                        </div>
                        <div class="tabs" id="tab04">
                           <h6 class="text-muted">Đăng ký</h6>
                        </div>
                     </div>
                     <div class="line"></div>
                     <div class="modal-body p-0">
                        <fieldset class="show" id="tab021">
                           <div class="bg-light">
                              <h5 class="text-center mb-4 mt-0 pt-4">Đăng nhập tài khoản</h5>
                              <form>
                                 <div class="form-group pb-2 px-3"> <input type="email" placeholder="Email"
                                       class="form-control" id="emailLogin"> </div>
                                 <div class="form-group pb-2 px-3"> <input type="password" placeholder="Password"
                                       class="form-control" id="passwordLogin"> </div>
                                 <div class="form-group pb-5 row justify-content-center"> <button type="button"
                                       class="btn btn-primary px-3" id="loginModalBtn">Đăng nhập</button> </div>
                                 <p class="text-center" style="color: red;" id="loginError"></p>
                              </form>

                           </div>
                           <div class="px-3">
                              <h6 class="text-primary pb-2"><a href="#">Quên mật khẩu? click ở đây</a></h6>
                           </div>
                        </fieldset>
                        <fieldset id="tab041">
                           <div class="bg-light">
                              <h5 class="text-center mb-4 mt-0 pt-4">Tạo tài khoản</h5>
                              <form>
                                 <div class="form-group pb-2 px-3"> <input type="email" placeholder="Email"
                                       id="emailRegister" class="form-control"> </div>
                                 <div class="form-group pb-2 px-3"> <input type="password" placeholder="Password"
                                       id="passwordRegister" class="form-control"> </div>
                                 <div class="form-group pb-2 px-3"> <input type="password"
                                       placeholder="Confirm Password" id="confirmPasswordRegister" class="form-control">
                                 </div>
                                 <div class="form-group pb-5 row justify-content-center"> <button type="button"
                                       class="btn btn-primary px-3" id="registerModalBtn">Đăng ký</button> </div>
                                 <p class="text-center" style="color: red;" id="registerError"></p>
                              </form>
                           </div>
                           <div class="px-3">
                              <h6 class="text-primary pb-2"><a href="#">Đã có tài khoản?</a></h6>
                           </div>
                        </fieldset>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
      <!--End of Modal-->
   </main>
   <footer>
      <div class="footer-wrappper footer-bg">
         <!-- Footer Start-->
         <div class="footer-area footer-padding">
            <div class="container">
               <div class="row justify-content-between">
                  <div class="col-xl-4 col-lg-5 col-md-4 col-sm-6">
                     <div class="single-footer-caption mb-50">
                        <div class="single-footer-caption mb-30">
                           <!-- logo -->
                           <div class="footer-logo mb-25">
                              <a href="index.html"><img src="assets/img/logo/logo2_footer.png" alt=""></a>
                           </div>
                           <div class="footer-tittle">
                              <div class="footer-pera">
                                 <p>The automated process starts as soon as your clothes go into the machine.</p>
                              </div>
                           </div>
                           <!-- social -->
                           <div class="footer-social">
                              <a href="#"><i class="fab fa-twitter"></i></a>
                              <a href="https://bit.ly/sai4ull"><i class="fab fa-facebook-f"></i></a>
                              <a href="#"><i class="fab fa-pinterest-p"></i></a>
                           </div>
                        </div>
                     </div>
                  </div>
                  <div class="col-xl-2 col-lg-3 col-md-4 col-sm-5">
                     <div class="single-footer-caption mb-50">
                        <div class="footer-tittle">
                           <h4>Our solutions</h4>
                           <ul>
                              <li><a href="#">Design & creatives</a></li>
                              <li><a href="#">Telecommunication</a></li>
                              <li><a href="#">Restaurant</a></li>
                              <li><a href="#">Programing</a></li>
                              <li><a href="#">Architecture</a></li>
                           </ul>
                        </div>
                     </div>
                  </div>
                  <div class="col-xl-2 col-lg-4 col-md-4 col-sm-6">
                     <div class="single-footer-caption mb-50">
                        <div class="footer-tittle">
                           <h4>Support</h4>
                           <ul>
                              <li><a href="#">Design & creatives</a></li>
                              <li><a href="#">Telecommunication</a></li>
                              <li><a href="#">Restaurant</a></li>
                              <li><a href="#">Programing</a></li>
                              <li><a href="#">Architecture</a></li>
                           </ul>
                        </div>
                     </div>
                  </div>
                  <div class="col-xl-2 col-lg-3 col-md-4 col-sm-6">
                     <div class="single-footer-caption mb-50">
                        <div class="footer-tittle">
                           <h4>Company</h4>
                           <ul>
                              <li><a href="#">Design & creatives</a></li>
                              <li><a href="#">Telecommunication</a></li>
                              <li><a href="#">Restaurant</a></li>
                              <li><a href="#">Programing</a></li>
                              <li><a href="#">Architecture</a></li>
                           </ul>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
         <!-- footer-bottom area -->
         <div class="footer-bottom-area">
            <div class="container">
               <div class="footer-border">
                  <div class="row d-flex align-items-center">
                     <div class="col-xl-12 ">
                        <div class="footer-copy-right text-center">
                           <p>
                              <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
                              Copyright &copy;
                              <script>document.write(new Date().getFullYear());</script> All rights reserved | This
                              template is made with <i class="fa fa-heart" aria-hidden="true"></i> by <a
                                 href="https://colorlib.com" target="_blank">Colorlib</a>
                              <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
                           </p>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
         <!-- Footer End-->
      </div>
   </footer>
   <!-- Scroll Up -->

   <div id="back-top">
      <a title="Go to Top" href="#"> <i class="fas fa-level-up-alt"></i></a>
   </div>

   <!-- JS here -->

   <script src="./assets/js/vendor/modernizr-3.5.0.min.js"></script>
   <!-- Jquery, Popper, Bootstrap -->
   <script src="./assets/js/vendor/jquery-1.12.4.min.js"></script>
   <script src="./assets/js/popper.min.js"></script>
   <script src="./assets/js/bootstrap.min.js"></script>
   <!-- Jquery Mobile Menu -->
   <script src="./assets/js/jquery.slicknav.min.js"></script>

   <!-- Jquery Slick , Owl-Carousel Plugins -->
   <script src="./assets/js/owl.carousel.min.js"></script>
   <script src="./assets/js/slick.min.js"></script>
   <!-- One Page, Animated-HeadLin -->
   <script src="./assets/js/wow.min.js"></script>
   <script src="./assets/js/animated.headline.js"></script>
   <script src="./assets/js/jquery.magnific-popup.js"></script>

   <!-- Date Picker -->
   <script src="./assets/js/gijgo.min.js"></script>
   <!-- Nice-select, sticky -->
   <script src="./assets/js/jquery.nice-select.min.js"></script>
   <script src="./assets/js/jquery.sticky.js"></script>

   <!-- counter , waypoint,Hover Direction -->
   <script src="./assets/js/jquery.counterup.min.js"></script>
   <script src="./assets/js/waypoints.min.js"></script>
   <script src="./assets/js/jquery.countdown.min.js"></script>
   <script src="./assets/js/hover-direction-snake.min.js"></script>

   <!-- contact js -->
   <script src="./assets/js/contact.js"></script>
   <script src="./assets/js/jquery.form.js"></script>
   <script src="./assets/js/jquery.validate.min.js"></script>
   <script src="./assets/js/mail-script.js"></script>
   <script src="./assets/js/jquery.ajaxchimp.min.js"></script>

   <!-- Jquery Plugins, main Jquery -->
   <script src="./assets/js/plugins.js"></script>
   <script src="./assets/js/main.js"></script>
   <script src="./assets/js/course_detail.js"></script>

   <!-- Toastr -->
   <script src="assets/plugin/toastr/toastr.min.js"></script>

   <!-- Login Modal -->
   <script src="./assets/js/login-modal.js"></script>

   <!-- Login API -->
   <script src="./assets/js/login.js"></script>

   <!-- Register API -->
   <script src="./assets/js/register.js"></script>

   <!-- Auth User -->
   <script src="./assets/js/user-auth.js"></script>

</body>

</html>